body {
    background-color:#d8e0b9;
    width: 1440px;
    margin: 0 auto;
    margin-bottom: 30px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    display: flex;
    flex-wrap: wrap;
   }

header {
    width: 1440px;
    display: flex;
    justify-content: center;
    padding: 15px;
   }

.contact-item {
    list-style: none;
}

h1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 800;
    font-size: 50px;
    line-height: 47px;
    text-align: center;
    color: #525151;
}

.about-me {
     position: relative;
 }

main {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 3%;
    flex-wrap: wrap;
}

img {
    width: 355px;
    padding-bottom: 32px;
}

h2 {
    width: 800px;
    left: 632px;
    padding-left: 20px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 34px;
    color: #525151;
}

h3 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 34px;
    color: #313030;
}

p {
    width: 800px;
    padding-left: 20px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 34px;
    display: flex;
    flex-wrap: wrap;
}

.item-job {
    font-family: Roboto;
    font-style: italic;
    font-weight: 300;
    font-size: 20px;
}


footer  {
    background: #719b25;
    padding: 10px;
    margin: 0px;
    width: 1440px;
}
  
.contact-info a {
    display: flex;
    margin-left: 10px;
  }
  
ul.contact-info {
    list-style: none;
  }
  
ul.contact-info li.icons {
   display: flex;
  }
  
.contact-info {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  
.icons a img {
    margin-left: 10px;
    width: 60px;
  }

.date {
    padding-top: 10px;
    margin: 0;
  }
